Subject: Re: 20849091 - fan seller - Kiss - 02/07/2019 - wrong tixs
From: Rosette Modiri <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Thu, 21 Mar 2019 23:43:12 -0700 (MST)

Flagged. 

From: "Valentina Bonente" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 19 March, 2019 20:26:30 
Subject: 20849091 - fan seller - Kiss - 02/07/2019 - wrong tixs 

Hi Rose, 

This buyer is stating that his tickets are wrong. 

He purchased PIT (general admission), he received POSTO UNICO IN PIEDI (should be floor, standing). 
So I checked ticketone, and for this website there is only POSTO UNICO IN PIEDI ( [ https://www.ticketone.it/kiss-milano-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2431267%2411761282&jumpIn=yTix&kuid=460917&from=erdetaila | https://www.ticketone.it/kiss-milano-biglietti.html?affiliate=ITT&doc=artistPages%2Ftickets&fun=artist&action=tickets&key=2431267%2411761282&jumpIn=yTix&kuid=460917&from=erdetaila ] ). I checked also the link the buyer provided, Vivaticket.it. Here it is written both PIT and POSTO UNICO IN PIEDI ( [ https://barleyarts.vivaticket.it/ita/event/kiss/121870?qubsq=b651cb58-7ad8-4069-b178-8bd973ef698e&qubsp=0cf97dc9-9a9c-4a12-b9d8-7d945e9de153&qubsts=1553007084&qubsc=bestunion&qubse=vivaticketserver&qubsrt=Safetynet&qubsh=d9693543cc566aaae9db78e304648e8f | https://barleyarts.vivaticket.it/ita/event/kiss/121870?qubsq=b651cb58-7ad8-4069-b178-8bd973ef698e&qubsp=0cf97dc9-9a9c-4a12-b9d8-7d945e9de153&qubsts=1553007084&qubsc=bestunion&qubse=vivaticketserver&qubsrt=Safetynet&qubsh=d9693543cc566aaae9db78e304648e8f ] ) 

I can't understand if the tickets are correct on not. 

Can you please forward this case in order to check these tickets. 

Thanks 
Valentina